.fm-form{box-sizing:border-box;}
.wdform_map img{max-width:none !important;}
.wdform_row .wdform-field .wdform_map{width:inherit !important;}
.radio-div,
.radio-div *,
.checkbox-div,
.checkbox-div *,
.wdform-page-button{-moz-box-sizing:content-box !important;box-sizing:content-box !important;-webkit-box-sizing:content-box !important;}
.page_percentage_deactive,
.page_percentage_deactive *{word-wrap:normal;}
.wdform_percentage_text,
.wdform_percentage_arrow{vertical-align:top !important;}
div[type="type_captcha"] .wdform-element-section *{vertical-align:middle;}
.file-upload-status{direction:inherit !important;}
div.ui-datepicker{z-index:1000 !important;font-size:15px !important;}
.ui-datepicker{background:#F2F2F2 !important;border:1px solid #F2F2F2 !important;color:#777777 !important;}
.ui-widget-header{border:1px solid #E2E2E2 !important;background:#E6E6E6 !important;color:#CC0C0C;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:1px solid #E3E3E3 !important;background:#FFFFFF !important;color:#8C8C8C !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border:1px solid #D2D2D2 !important;background:#DCDCDC !important;font-weight:bold !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{border:1px solid #A9A9A9 !important;background:#A9A9A9 !important;color:#FFFFFF !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border:1px solid #A2A2A2 !important;background:#DCDCDC !important;color:#272727 !important;}
.ui-icon, .ui-widget-content .ui-icon{background-image:url(../images/ui-icons_222222_256x240.png) !important;}
.error_label, .error_label_confirm, .error_label_exp, .error_label_price, .error_label_upload, .error_label_check_mail, .error_label_check_pass{color:#ff0000 !important;}
.fm-not-filled{color:#ff0000;font-size:13px;}
.fm-form-container .fm-form div[type="type_phone_new"] input[type="text"]{padding-right:6px !important;padding-left:52px !important;}
.other_input{max-width:150px;}
a,
input,
textarea,
select,
a:focus ,
input:focus,
textarea:focus,
select:focus{outline:none !important;}
a,
button{cursor:pointer;}
label{display:inline;}
.fm-form .wdform_section{display:table;}
.fm-form .wdform_column{float:left;}
.fm-form .wdform-field{display:table-cell;padding:5px 0px;}
.fm-form .wdform-label-section{text-align:left;display:table-cell;}
div[type="type_submit_reset"] .wdform-element-section,
div[type="type_file_upload"] .wdform-element-section{min-width:inherit;}
.wdform-element-section{text-align:left;display:table-cell;min-width:140px;}
.fm-topbar{width:100%;left:0px;z-index:999999;}
.fm-scrollbox{box-sizing:border-box;position:fixed;transition:bottom 0.4s ease 0s;z-index:999999;opacity:1;bottom:0;}
.fm-scrollbox-form , .fm-popover-content{width:100%;}
.fm-scrollbox-form.float-right{float:right;}
.fm-scrollbox-form.float-left{float:left;}
.fm-minimize-text{position:fixed;transition:bottom 0.4s ease 0s;z-index:99999;opacity:1;bottom:0;width:100%;}
.fm-popover-background{position:fixed;background-color:#000;left:0;top:0;width:100%;height:100%;z-index:1100000001;opacity:0.7;}
.fm-popover{box-sizing:border-box;position:fixed;left:0px;top:0px;overflow:auto;width:100%;height:100%;outline:none !important;display:block;z-index:1100000002;}
.fm-popover-container{position:absolute;width:100%;height:100%;left:0;top:0;padding:20px 10px;box-sizing:border-box;text-align:center;}
.fm-popover-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.fm-popover-inner-background{position:absolute;width:100%;height:100%;left:0;top:0;z-index:1100000003;}
.fm-popover-content{position:relative;display:inline-block;width:100%;vertical-align:middle;margin:0 auto;text-align:left;z-index:1100000005;max-width:700px;}
.fm-form .wdform-date{width:120px;vertical-align:top;}
.fm-form .wdform-calendar-button{width:20px;height:20px;}
.wdform_grading{margin:2px;}
.fm-form .wdform-ch-rad-label{}
.fm-form button,
.fm-form .button-submit{text-transform:none;}
.fm-form .input_deactive{color:#999999;font-style:italic;}
.fm-form .wdform-page-button{display:inline-block;outline:none;cursor:pointer;}
.fm-form .page_active,
.fm-form .page_deactive{text-align:center;display:inline-block;cursor:pointer;}
.fm-form .page_percentage_active,
.fm-form .page_percentage_deactive{display:inline-block;}
.fm-form .wdform-section-break-div{border:none;}
.fm-form .wdform_tr_section_break{clear:both;}
.fm-form .captcha_refresh{width:30px;height:30px;border-width:0px;margin:0px;padding:0px;vertical-align:middle;cursor:pointer;background-image:url(../images/refresh_black.png);}
.fm-form .fm-right label span{float:right;}
.fm-form .radio-div,
.fm-form .checkbox-div{margin-right:2px !important;}
.fm-form .if-ie-div-label{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;filter:alpha(opacity=100) !important;opacity:1 !important;}
.fm-form .am_pm_select{width:50px;}
.fm-form .wdform-matrix-cell select{width:60px;}
.fm-form .wdform-matrix-table{display:table;border-spacing:0px;}
.fm-form .wdform-matrix-column{text-align:left;display:table-cell;}
.fm-form .wdform-matrix-cell{text-align:center;display:table-cell;padding:6px 10px;}
.fm-form .wdform-matrix-head > div{display:table-cell;text-align:center;}
.fm-form .wdform-matrix-head{display:table-row;}
.fm-form .wdform-matrix-row0{background:#DFDFDF;display:table-row;}
.fm-form .wdform-matrix-row1{background:#E9E9E9;display:table-row;}
.fm-form .paypal-property .wdform-quantity{width:35px;}
.fm-form .paypal-property select{width:85px;}
.wdform_map img{max-width:none !important;}
.wdform_row .wdform-field .wdform_map{width:inherit !important;}
.radio-div,
.radio-div *,
.checkbox-div,
.checkbox-div *,
.wdform-page-button{-moz-box-sizing:content-box !important;box-sizing:content-box !important;-webkit-box-sizing:content-box !important;}
.page_percentage_deactive,
.page_percentage_deactive *{word-wrap:normal;}
.wdform_percentage_text,
.wdform_percentage_arrow{vertical-align:top !important;}
div[type="type_captcha"] .wdform-element-section *{vertical-align:middle;}
.fm_hide_mobile{display:none !important;}
.fm-hide{display:none !important;}
.fm-show{display:block !important;}
.fm-align-right{text-align:right;}
.fm-align-left{text-align:left;}
.fm-align-center{text-align:center;}
textarea{}
.fm-form .file-upload input{position:absolute;visibility:hidden;}
.fm-form .file-upload-status{position:static;direction:inherit !important;vertical-align:top;max-width:200px;}
.fm-form .file-picker{width:22px;height:22px;}
.fm-form .wdform_page{margin:0 !important;float:none !important;}
.fm_mobile_full{width:100% !important;padding:0 5% !important;}
div.ui-datepicker{font-size:15px !important;}
.ui-datepicker{background:#F2F2F2 !important;border:1px solid #F2F2F2 !important;color:#777777 !important;}
.ui-widget-header{border:1px solid #E2E2E2 !important;background:#E6E6E6 !important;color:#CC0C0C;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:1px solid #E3E3E3 !important;background:#FFFFFF !important;color:#8C8C8C !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border:1px solid #D2D2D2 !important;background:#DCDCDC !important;font-weight:bold !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{border:1px solid #A9A9A9 !important;background:#A9A9A9 !important;color:#FFFFFF !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border:1px solid #A2A2A2 !important;background:#DCDCDC !important;color:#272727 !important;}
.ui-icon, .ui-widget-content .ui-icon{background-image:url(../images/ui-icons_222222_256x240.png) !important;}
#ui-datepicker-div{z-index:2147483647 !important;}
.fm-clear{content:'';display:block;clear:both;}
.fm-error{background-color:#ededed;color:#C25141;}
.fm-topbar .fm-header-bg{display:table-cell;vertical-align:middle;}
.fm-topbar .fm-header{display:table-cell;}
.fm-header{vertical-align:middle;display:table;}
.image_left_right .fm-header-img{display:table-cell;vertical-align:middle;text-align:center;}
.image_left_right .fm-header-text{display:table-cell;vertical-align:middle;}
.button-submit,
.button-reset{background-image:none !important;}
.fm-topbar .wdform_section{display:inherit !important;}
@media screen and (max-width:768px){.fm-minimize-text,
.fm-scrollbox-form,
.fm-popover-content{width:100% !important;}
}
@media screen and (min-width:320px) and (max-width:480px){.fm-form{width:100% !important;}
.wdform-page-and-images{padding:0px !important;}
.fm-form .wdform_section{max-width:280px;}
.wdform_column{padding:2px !important;}
.wdform-element-section{max-width:270px;}
.image_left_right .fm-header-text,
.image_left_right .fm-header-img{display:block;}
}
@media screen and (min-width:481px) and (max-width:768px){.fm-form{width:100% !important;}
.image_left_right .fm-header-text,
.image_left_right .fm-header-img{display:block;}
}